<?xml version="1.0" encoding="UTF-8"?>
<resources culture="pt" scope="ModelStore">
  <resource name="OnlyCitizens">Only citizens can buy gold.</resource>
  <resource name="NoMoreWP">You cannot buy more wellness packs today.</resource>
  <resource name="NotEnoughGold">Sorry buddy, you don't have enough gold.</resource>
  <resource name="MaxWellness">You already have maximum wellness.</resource>
  <resource name="BuyWP">You have restored 10 wellness using 2 gold.</resource>
  <resource name="MoreThan10Storage">You need to buy more than 10 storage space.</resource>
  <resource name="NoGold">Sorry buddy, you don't have enough gold.</resource>
  <resource name="StorageExpanded">You have expanded your storage by</resource>
</resources>
